/*
 Theme Name:     Divi Child Theme
 Description:    Child Theme for Divi
 Author:         Elegant Themes / Ganga
 Template:       Divi
 Version:        2.5.5
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=f957ce9d-4583-4760-b5f3-240e072eff20");
    @font-face{
        font-family:"Avenir Next W06 Thin";
        src:url("Fonts/d6bbcc06-5af6-4266-8a93-1a66f7a480e8.woff2") format("woff2"),url("Fonts/62d03fca-ae90-47ca-846e-aa7f048d8705.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next W06 Regular";
        src:url("Fonts/8b1d5802-f86f-4cc1-95a8-261eabda1d22.woff2") format("woff2"),url("Fonts/30306912-4758-4c5f-8cd7-76a816c2e7aa.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next W06 Italic";
        src:url("Fonts/014f2daa-c310-4a36-b9fd-79a8e0c48d44.woff2") format("woff2"),url("Fonts/12b00842-ec20-4c7f-aa72-802fb00f6cc4.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next W06 Demi";
        src:url("Fonts/1d9a4bae-080b-46bf-93b0-5930ffd10549.woff2") format("woff2"),url("Fonts/e46a8eac-9aea-4ee0-a18d-ad17ee506926.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next W06 Bold";
        src:url("Fonts/901a2c10-d319-4fb9-bcde-ecf09195e0cb.woff2") format("woff2"),url("Fonts/46a31e90-07d1-4815-abe0-145be90a93c2.woff") format("woff");
    }


 #main-content,
body {
    font-family:'Avenir Next W06 Regular';
  }

  #main-header {
    font-family:'Avenir Next W06 Regular';
  }

h1, h2, h3, h4, strong, b {
	font-family:"Avenir Next W06 Bold";
}

i {
	 font-family:"Avenir Next W06 Italic";
}